Bug 963550 - gnome-disks is missing "Safely Remove Drive"
gnome-disks is missing "Safely Remove Drive"
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility (Show other bugs)
18
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Luis Bazan
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 02:53 EDT by Zirneklitis
Modified: 2014-02-05 16:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:23:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zirneklitis 2013-05-16 02:53:17 EDT
Description of problem:

The button "Safely Remove Drive" is missing in the gnome-disks application (from gnome-disk-utility package).


How reproducible:

100%

Steps to Reproduce:

1. Mount any partition on an external hdd.
2. Open gnome-disks
  
Actual results:

You can unmount partition but you can't power off the hdd.


Expected results:

Should be a possibility to power off the external hdd.

Additional info:

https://bugzilla.redhat.com/show_bug.cgi?id=852196
https://bugzilla.redhat.com/show_bug.cgi?id=919194
Comment 1 Fedora Admin XMLRPC Client 2013-05-16 11:49:51 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Andre Robatino 2013-07-22 11:48:34 EDT
I saw this with F18. I clean installed F19 when it came out. Now I generally have to unmount several times because it tends to automatically remount. But when it finally does unmount for good, it automatically powers off. I have gnome-disk-utility-3.8.2-1.fc19.x86_64.
Comment 3 Fedora End Of Life 2013-12-21 08:33:51 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 16:23:56 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.